﻿
.qaArea .qaPageCollapse1 .panel-heading.headnoborder {
    position: relative;
}

.qaArea .qaPageCollapse1 .panel-heading a.riaa {
    display: block;
    width: 100%;
}

.qaArea .qaPageCollapse1 .qaleft {
    display: inline-block;
    font-weight: bold;
    width: 6%;
    vertical-align: top;
}

    .qaArea .qaPageCollapse1 .qaleft p {
        display: inline-block;
        margin-bottom: 0px;
        position: relative;
    }

    .qaArea .qaPageCollapse1 .qaleft i.icon {
        font-size: 52px;
        position: absolute;
        top: -34px;
        left: 0px;
    }

    .qaArea .qaPageCollapse1 .qaleft .icqcolor {
        color: #666;
    }

    .qaArea .qaPageCollapse1 .qaleft .icacolor {
        color: #fff;
    }

    .qaArea .qaPageCollapse1 .qaleft strong {
        position: relative;
        top: -3px;
        left: 10px;
        font-size: 13px;
        color: #fff;
    }

.qaArea .qaPageCollapse1 .panel-collapse .qaleft strong {
    left: 12px;
    color: #666;
}

.qaArea .qaPageCollapse1 .qaright {
    display: inline-block;
    width: 92%;
    line-height: 1.4em;
    vertical-align: top;
}

    .qaArea .qaPageCollapse1 .qaright img {
        max-width: 100%
    }

@media only screen and (max-width : 767px) {
    .qaArea .qaPageCollapse1 .qaleft {
        width: 15%
    }

    .qaArea .qaPageCollapse1 .qaright {
        width: 83%
    }
}

